.articles-long__container {
    display: flex;
    align-items: flex-start;
    gap: 24px;
}

.articles-long__grid {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 70%;
}

.article-long {
    display: flex;
    gap: 30px;
    padding: 15px;
    border: 1px solid var(--light-border-color);
    border-radius: var(--small-border-radius);
}

.article-long__info {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.articles__long-title {
    font-size: 20px;
    font-weight: 600;
}

.article-long__description {
    color: var(--text-gray-color);
    line-height: 130%;
}

.article-long__image {
    border-radius: var(--small-border-radius);
    height: 240px;
    object-fit: cover;
}

.articles-long__sidebar {
    display: flex;
    flex-direction: column;
    width: 30%;
    gap: 24px;
}

.article-long__filters {
    padding: 20px;
    border: 1px solid var(--light-border-color);
    border-radius: var(--small-border-radius);
}

@media (max-width:1200px) {
    .articles-long__container {
        flex-direction: column-reverse;
    }
    .articles-long__sidebar {
        width: 100%;
    }
    .articles-long__grid {
        width: 100%;
    }
}

@media (max-width:840px) {
    .article-long {
        flex-direction: column;
    }
}